Skip to content

Home 預警公告 保安忠告 PHP 7 修正多個漏洞
PHP 7 修正多個漏洞
週二, 09 四月 2019 12:00

PHP 版本7.1.28, 版本7.3.4, 及版本 7.2.17存在多個漏洞。攻擊者可能在應用程序之中執行任意代碼或造成拒絕服務的情形。忠告建議更新。

 
[YOUR IP: 18.207.130.162: 44612] ...   [YOUR BROWSER: CCBot/2.0 (https://commoncrawl.org/faq/)] ...